.select{ 
    position: relative;
    float: left;
	width: 378px;
	cursor:pointer;
}
.select_default,.select-text{
	cursor: pointer;
	height: 24px;
	text-indent: 8px;
	line-height: 24px;
	padding: 0px 15px 0 0;
	overflow: hidden;
	text-overflow: ellipsis;
}
#selectcamera{
	white-space:pre-wrap;
}
.select_item{
	position: absolute;
    z-index: 4;
    max-height: 369px;
    overflow-y: auto;
	margin:0;
	padding:0;
	display:none;
	list-style:none;
    background-color: #FFFFFF;
    width:130px;

}
#set-cameralist  li{
	cursor: pointer;
	height:36px;
	line-height:36px;
	margin: 0 !important;
	text-indent:8px;
	border-top: 1px solid #C9C8C8;
	display: block;
	overflow: hidden;
	white-space:pre-wrap;
}
.select-list  li{
	cursor: pointer;
	height:36px;
	line-height:36px;
	margin: 0 !important;
	text-indent:8px;
	border-top: 1px solid #C9C8C8;
	display: block;
	overflow: hidden;
}
#countrylist{
	margin-top:0px;
}
#countrylist li{
	border-top:0px;
	border-bottom: 1px solid #C9C8C8;
}
#operatorlist li{
	border-top:1px solid #C9C8C8;
	border-bottom: 0px;
}
.select-list li.current{
	color:#c86610;
	background:url(../images/icon_drop_down_right.png) right 8px center no-repeat;
}
.select_item li.hover{
	color:#c86610;
}

.select-text{
	position:relative;
	width: 378px;
	height: 46px;
	color: #1a1a1a;
	font-size: 16px;
	border: 1px solid #C9C8C8;
	padding: 0 !important;
	line-height: 46px;
	border-radius: 2px;
}
.selcontr i,.aa i{
	width: 13px;
	height: 7px;
	display: block;
	background: url(../images/support_icon.png) -92px 0px no-repeat;
	position: absolute;
	margin-left: 355px;
	margin-top: 20px;
}
.select-list{
	width: 378px;
	color: #1A1A1A;
	font-size: 16px;
	border-left: 1px solid #C9C8C8;
	border-right: 1px solid #C9C8C8;
	border-bottom: 1px solid #C9C8C8;
	margin-top:-1px;
}
.select-list::-webkit-scrollbar {
        width:8px;
        height:8px;
    }
   .select-list::-webkit-scrollbar-button    {
        background-color:#e6e5e5;
        height:0px;
    }
  .select-list::-webkit-scrollbar-track     {
        background-color:#e6e5e5;
    }
   .select-list::-webkit-scrollbar-track-piece {
       
    }
   .select-list::-webkit-scrollbar-thumb{
       background:#b5b4b4;
	   border-top:1px solid #e6e5e5;
	   border-right:1px solid #e6e5e5;
	   border-bottom:1px solid #e6e5e5;
	   border-left:2px solid #e6e5e5;
	   border-radius:10px;
    }
   .select-list::-webkit-scrollbar-corner {
        background:#82AFFF;
    }
   .select-list::-webkit-scrollbar-resizer  {
        background:#FF0BEE;
    }
.select-list li{
	width: 100%;
	height: 36px;
	line-height: 36px;
}
.select-list li:hover{
	color:#c86610;
}

#message{
	position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
	color: #FFFFFF;
	font-size: 20px;
}
#message .info_k{
	position: relative;
    top: 10%;
	width: 868px;
	height: 740px;
	margin: auto;
	border-radius: 4px;
    background: rgba(0,0,0,.9);
}
#message .info_k .info_title{
	width: 790px;
	height: 80px;
	margin: auto;
	line-height: 78px;
	border-bottom:2px solid #c86610;
	font-size:24px;
}
#message .info_k .info_title .close{
	float: right;
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-top: 25px;
	background: url(../images/public_icon.png) no-repeat -173px -70px;
}
#message .info_k .info_title .close:hover{
	background: url(../images/public_icon.png) no-repeat -173px -99px;
}
#message .info_k .info_cont{
	width:790px;
	margin:40px auto 15px auto;
	height:300px;
	display: block;
	overflow: hidden;
}
#message .info_k .info_cont .txt{
	width:538px;
	font-size: 20px;
	text-align: center;
	color:#fff;
	margin-top:35px;
}
#message .info_k .info_cont .labe_txt{
	width:772px;
	height: 293px;
	display: block;
	border:1px solid #fff;
	background:none;
	margin:0px auto ;
	font-size: 14px;
	color:#fff;
	line-height:20px;
	font-family: tahoma;
	padding-left:8px;
	padding-right: 8px;
	padding-top:5px;
	resize: none;
	outline: none;
}
#message .info_k .info_cont .tstxt{
	width:370px;
	font-size: 14px;
	color:#fff;
	text-indent: 2px;
	margin:0px auto;
}
#message .info_k .b_btn{
	width:730px;
	margin:15px auto 0px auto;
	height: 40px;
	padding-bottom: 32px;
}
#message .info_k .b_btn .OK{
	float: right;
	margin-right: 20px;
	background: rgb(255,102,0);
}
#message .info_k .b_btn .Cancel{
	float: right;
	background: rgb(153,153,153);
}
#message .info_k .b_btn span.OK{
	width: 120px;
	height: 40px;
	color: #FFFFFF;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
    line-height: 40px;
    border-radius: 2px;
    display: block;
    background: #b25b0e;
}
#message .info_k .b_btn span.Cancel{
	width: 120px;
	height: 40px;
	color: #1a1a1a;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
    line-height: 40px;
    border-radius: 2px;
    display: block;
    background: #94886c;
}
#message .info_k  ul{
	width:790px;
	display: block;
	margin:0px auto;
}
#message .info_k  ul li{
	display: block;
	min-height: 25px;
	overflow: hidden;
	
}
#message .info_k  ul li .loaditeml{
	position:relative;
	display: inline-block;
	float:left;
}
#message .info_k  ul li .loaditemr{
	display: inline-block;
	float:right;
	position: relative;
}
#message .info_k  ul li .loaditeml em ,#message .info_k  ul li .loaditemr em{
	float: left;
    font-size: 14px;
    color: #b25b0e;
    margin-top: 7px;
    text-decoration: underline;
}
#message .info_k  ul li .spath{
	width: 100%;
	height:46px;
	display: block;
	position: relative;
	    margin: 15px auto 0px auto;
}
#message .info_k  ul li .spath input{
	width: 780px;
    height: 43px;
    display: none;
    border: 1px solid #fff;
    background: none;
    font-size: 16px;
    color: #fff;
    padding-left: 8px;
}
#message .info_k  ul li .spath .icondele1{
	display: none;
	position: absolute;
	top: 18px;
	right: 10px;
	width: 14px;
	height: 14px;
	cursor: pointer;
	background: url(../images/support_icon.png) -46px -20px no-repeat;
}
#message .info_k  ul li .spath .icondele1:hover{
	background: url(../images/support_icon.png) -30px -20px no-repeat;
}
#message .info_k  ul li .loaditeml span .btn_upload:hover,#message .info_k  ul li .loaditeml span .uploadphoto:hover{
	color:#c86610;
}
#message .info_k  ul li input.ltxt{
	position: absolute;
	width: 180px;
	font-size: 20px;
	opacity: 0;
	filter: "alpha(opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	left: 1px;
	cursor: pointer;
	z-index: 2;
}
#message .info_k  ul li .btn_limg{
	color:#b25b0e;
	font-size: 20px;
	cursor: pointer;
	display: block;
	margin-top:1px;
	text-decoration: underline;
	float:left;
}
#message .info_k  ul li .btn_ltxt{
	color:#b25b0e;
	font-size: 20px;
	cursor: pointer;
	display: block;
	margin-top:1px;
	text-decoration: underline;
	float:left;
}
#message .info_k  ul li .btn_ltxt:hover,#message .info_k  ul li .btn_limg:hover{
	color:#c86610;
}
#message .info_k  ul li input.limg{
	position: absolute;
	width: 120px;
	font-size: 20px;
	opacity: 0;
	filter: "alpha(opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	left: 1px;
	cursor: pointer;
	z-index: 2;
}

#message .info_k  ul li .imglist1{
	width: 700px;
    margin-top: 20px;
    display: block;
}
#message .info_k  ul li .imglist1 dl{
	display: block;
	width:100%;
	height: 80px;
	overflow: hidden;
}
#message .info_k  ul li .imglist1 dl dd{
	float:left;
	width:78px;
	height: 78px;
	display: block;
	border:1px solid #ccc;
	margin-right:20px;
	overflow: hidden;cursor: pointer;
	position: relative;
}
#message .info_k ul li .imglist1 dl dd:hover .icon-top{
	display: block;
}
#message .info_k ul li .imglist1 dl dd img{
	width:78px;
	height: 78px;
}
#message .info_k ul li .imglist1 dl dd .icon-top{
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 14px;
	height: 14px;
	cursor: pointer;
	background: url(../images/support_icon.png) -61px -20px no-repeat;
}

em{ font-style:normal;}
.header-top{margin:0px auto;height:64px;display:block;width:1400px;}
#logo span{font-size:32px;margin-left:10px;float:left;margin-top:34px;color:#f5f5f5;}
#logo img{float:left;}
#logo{}
.content{
	width: 1480px;
    height: auto;
    min-height: 800px;
    display: flex;
    overflow: hidden;
    margin: 0px auto;
    font-size: 18px;
    line-height: 28px;
}

.content .content_left{
	width:330px;
	display:block;
	overflow: hidden;
	padding-top: 20px;
	border-right: 1px solid #e9e9e9;
}
.content .content_left .l_title{
	font-size: 28px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	text-indent: 38px;
	margin-bottom: 18px;
}
.content .content_left ul li{
	width:330px;
	height:50px;
	display: block;
	font-size: 16px;
	text-indent:40px;
	line-height:50px;
	overflow: hidden;
	cursor: pointer;
	padding: 0px;
}
.content .content_left ul li em{
	display: block;
    margin-top: 10px;
    margin-left: 6px;
    height: 30px;
    text-indent: 28px;
    line-height: 30px;
}
.content .content_left ul li.current,.content .content_left ul li:hover{
    background: rgba(230,112,16,0.5);
}
.content .content_left ul li.current em{
	font-weight: bold;
    border-left: 4px solid #e07010;
    text-indent: 24px;
}
.content .content_left ul li.down{
	background:none;
	height:auto;
	margin:0px;

}
.content .content_left ul li.down p.current{
	color:#fff;
	background:#c86610 url(../images/icon_up1.png) 283px 37px no-repeat;
}
.content .content_left ul li.down .lititle{
	width:330px;
	height:80px;
	display: block;
	font-size: 28px;
	text-indent:40px;
	line-height:80px;
	overflow: hidden;
	cursor: pointer;
	background:#f5f2e6 url(../images/icon_down.png) 283px 37px no-repeat;
}
.content .content_left ul li dl{
	display: none;
}
.content .content_left ul li dl dd{
	cursor: pointer;
	width:330px;
	height:60px;
	line-height: 60px;
	text-indent:40px;
	background:#ebe8dd;
	font-size:20px;
	border-top:1px solid #33240d;
	display: block;
}
.content .content_left ul li dl dd.current{
	color:#c86610;
}
.content .content_right{
	width:1133px;
	overflow: hidden;
	color:#1a1a1a;
	margin-left: 15px;
	padding-bottom: 15px;
    padding-top: 20px;
}
.content .content_right .service-navig{
    cursor: pointer;
    font-size: 28px;
    font-weight: bold;
	    height: 50px;
    line-height: 50px;
    margin-top: 0px;
}
.content .content_right .service_k{
	width: 1125px;
	display: block;
    overflow: hidden;
    margin: 20px auto 5px 5px;
    box-shadow: 0 1px 4px 2px rgb(103 103 103 / 25%);
    padding-bottom: 20px;
    background: #FFFFFF;
}
.content .content_right .service_k .group{
	padding-bottom: 20px;
	border-bottom: 1px dashed #E9E9E9;
}
.content .content_right .service{
	display: block;
	overflow: hidden;
}
.content .content_right .service .q_upload{
	display: block;
	overflow: hidden;
	padding-top:30px;
}
.content .content_right .downloads{
	width:100%;
	overflow: hidden;
	padding-bottom: 10px;
}
.content .content_right .downloadlist{
	width:800px;
	margin:30px auto 0px auto;
	display: block;
	overflow: hidden;
	border-bottom:1px dashed #DCDCDC;
	padding-bottom:5px;
}
.content .content_right .noborder{
	border:none;
}
.content .content_right .downloadlist .titl{
	font-size: 24px;
	margin-bottom: 15px;
}
.content .content_right .downloadlist dl{
	width:100%;
	height: 50px;
	margin-bottom:20px;
	display: block;
	overflow:hidden;
}
.content .content_right .downloadlist dl dd{
	float:left;
	font-size:20px;
	height: 48px;
	line-height: 48px;
}
.content .content_right .downloadlist dl dd.txt{
	width:255px;
	margin-right: 75px;
	text-align: right;
	font-size:20px;
}
.content .content_right .downloadlist dl dd.control{
	width: 465px;
	height: 50px;
	display: block;
	overflow: hidden;
}
.content .content_right .downloadlist dl dd .tbox{
	width:362px;
	height:46px;
	padding-left:8px;
	padding-right:8px;
	border:1px solid #C9C8C8;
	font-size:16px;
	display: block;
	color:#ccc;
}
.content .content_right .twobtn{
	width:805px;
	height: 40px;
	display: block;
	margin:20px auto;
}
.content .content_right .twobtn a{
	width:120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background: #94886c;
	font-size: 16px;
	display: block;
	border-radius: 2px;
	cursor: pointer;
}

.content .content_right .twobtn .ok{
	float: left;
	margin-left: 230px;
	background: #C86110;
}
.content .content_right .twobtn .ok:hover{
	background: #E07010;
}
.content .content_right .twobtn .cancel{
	float: left;
    margin-left: 245px;
    color: #1A1A1A;
    background: #E2E2E2;
}
.content .content_right .twobtn .cancel:hover{
	background: #D4D4D4;
}
.content .content_right .help{
	
}
.content .content_right .h1{
	width:1041px;
	height:48px;
	line-height:48px;
	padding-left:30px;
	padding-bottom: 1px;
	margin-top: 25px;
	font-size:20px;
	font-weight: bold;
}

.content .content_right div.serial{
	color: #c86110;
	font-size:16px;
	display: block;
	padding-left:30px;
}

.content .content_right div.serial.up{
	padding-bottom:0px;
}

.content .content_right div.serial.down{
	padding-bottom:16px;
}

.content .content_right div.serial:hover{
	text-decoration: underline;
	cursor: pointer;
}



.content .content_right img.down{
	display: inline;
	padding: 1px 10px 1px 10px;
	height:6px;
	width:10px;
	content:url("../images/icon_down4.png");
}

.content .content_right img.up{
	display: inline;
	padding: 1px 10px 1px 10px;
	height:6px;
	width:10px;
	content:url("../images/icon_up3.png");
}


.content .content_right p.subtitle{
	padding-left: 30px;
	color: #1A1A1A;
	font-size:16px;
	padding-top: 10px;
}


.content .content_right .c1{
	width:1025px;
	line-height:25px;
	padding-left:48px;
	font-size:16px;
	margin-bottom:16px;
	color: #1A1A1A;
}



.content .content_right .c1 .t1{
	margin-top: 10px;
	color: #c86110;
}
.content .content_right .c1 .t2{
	margin-left: 20px;
}

.content .content_right .p2questions{
	width:1035px;
	line-height:25px;
	padding-left:30px;
	font-size:16px;
	color: #1A1A1A;
}

.content .content_right .p2questions .t1{
	margin-top: 10px;
	color: #c86110;
}

.content .content_right .p2questions .t1:hover{
	text-decoration: underline;
	cursor: pointer;
}

.content .content_right .p2questions .t2{
	padding-left: 18px;
	margin-bottom:16px;
}




.content .content_right .p2questions .t1.up{
	padding-bottom:0px;
}

.content .content_right .p2questions .t1.down{
	padding-bottom:16px;
}

.content .content_right .c1 .t2 dl{
	display: block;
	min-height: 25px;
	overflow: hidden;
}
.content .content_right .c1 .t2 dl dd{
	/*display: inline-block;
	float:left;*/
	display: block;
}
.content .content_right .c1 .t2 dl dd.cright span{
	float: left;
	display: inline-block;
	min-height: 25px;
	line-height: 25px;
}
.content .content_right .c1 .t2 dl dd.cright{
	max-width: 970px;
}
.content .content_right .c1 .t2 dl dd.cright.r2{
	max-width: 830px;
}
.content .content_right .c1 .t2 dl dd.cright.r3{
	max-width: 760px;
}
em.icon_disvip{
	background: url(../images/icon_account_nonvip.png) center right no-repeat;
	padding-right:20px;
	margin-right: 5px;
}
.content .content_right .question .questionlist ul{
	font-size:14px;
	border-left: 1px solid #33240d; 
	border-right: 1px solid #33240d; 
	border-top: 1px solid #33240d; 
	margin-bottom:15px;
	background: #f5f2e6;
}
.content .content_right .question .questionlist ul li{
	
	line-height:49px;
	min-height:49px;
	border-bottom: 1px solid #33240d; 
}
.content .content_right .question .questionlist ul li dl{
	padding-left:10px;
	padding-right: 10px;
	height:49px;
	overflow: hidden;
	background:#f5f2e6;
	display: block;
}
.content .content_right .question .questionlist ul li dl dd{
	display:block;white-space:nowrap; overflow:hidden; 
	float:left;
}
.content .content_right .question .questionlist ul li dl dd.bigtil{
	width:315px;
	margin-right:60px;
	text-overflow:ellipsis;
}
.content .content_right .question .questionlist ul li dl dd.subtime{
	width:260px;
	margin-right:60px;
	text-overflow:ellipsis;
}
.content .content_right .question .questionlist ul li dl dd.status{
	width:125px;
	text-overflow:ellipsis;
}
.content .content_right .question .questionlist ul li dl dd.leavem{
	min-width:130px;
	color:#b25b0e;
	cursor: pointer;
	float: right;
}
.content .content_right .question .questionlist ul li dl dd.leavem:hover{
	color:#c86610;
}
.content .content_right .question .questionlist ul li dl dd.leavem:hover i{
		background:url(../images/support_icon.png) -21px 0px no-repeat;
}
.content .content_right .question .questionlist ul li dl dd.leavem em,.content .content_right .question .questionlist ul li dl dd.leavem i{
	float: left;
}
.content .content_right .question .questionlist ul li dl dd.leavem i{
	width:18px;
	height: 18px;
	display: block;
	margin-top: 16px;
	margin-right: 5px;
	background:url(../images/support_icon.png) 0px 0px no-repeat;
}
.content .content_right .question .questionlist ul li dl dd.caname{
	width:93px;
	margin-right:60px;
	color: #333;
	height:49px;
	text-overflow:ellipsis;
	white-space: pre-wrap;
}
.content .content_right .question .questionlist ul li dl dd.caname i{
	width:28px;
	height:14px;
	position: absolute;
	background:url(../images/support_icon.png) -107px 0px no-repeat;
	margin-top: -14px;
	margin-left:15px;
}
.content .content_right .question .questionlist ul li dl dd.picname{
	width:75px;
	margin-right:60px;
	color: #333;
	height:49px;
	text-overflow:ellipsis;
}
.content .content_right .question .questionlist ul li dl dd.imemnub{
	width:160px;
	margin-right:60px;
	color: #333;
	height:49px;
	text-overflow:ellipsis;
}
.content .content_right .question .questionlist ul li dl dd.descript{
	width:465px;
	margin-right:35px;
	height:49px;
	text-overflow:ellipsis;
}
.content .content_right .question .questionlist ul li dl dd.slibtn{
	width:20px;
	height:18px;
	margin:19px auto 0px 0px;
	color:#c86610;
	background:url(../images/support_icon.png) -43px 0px no-repeat;
	cursor: pointer;
}
/*.content .content_right .question .questionlist ul li dl dd.slibtn:hover{
	background:url(../images/icon_sdown.png) left center no-repeat;
}*/
.content .content_right .question .questionlist ul li dl dd.slibtnup{
	width:20px;
	height:18px;
	margin:19px auto 0px 0px;
	color:#c86610;
	background:url(../images/support_icon.png) -68px 0px no-repeat;
	cursor: pointer;
}
.content .content_right .question .questionlist ul li .quest_cont{
	width:1028px;margin:0px auto;
	padding-left:9px;
	padding-right: 9px;
	border-top: 1px solid #33240d; 
	margin-bottom:20px;
	position:relative;
}
.content .content_right .question .questionlist ul li .quest_cont p{
	display: block;
	overflow: hidden;
}
.content .content_right .question .questionlist ul li .quest_cont p.pbtn{
	color:#c86610;
	position:absolute;
	height:15px;
	line-height:15px;
	margin-left:915px;
	margin-top:-25px;
	cursor: pointer;
}
.content .content_right .question .questionlist ul li .quest_cont p.p1{
	height:45px;
}
.content .content_right .question .questionlist ul li .quest_cont p span{
	float:left;
/*	height:45px;*/
	line-height:45px;
	margin-right:70px;
	word-break: break-all;
	word-wrap: break-word;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span{
	margin:0px auto 0px auto;
	line-height: 25px;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr{
	width:815px;
	border:1px solid #33240d;
	line-height: 25px;
	display: block;
	margin:5px auto 10px 55px;
	padding:5px 14px 5px 14px;
	overflow: hidden;
	word-wrap: break-word;
	word-break: break-all;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span,.content .content_right .question .questionlist ul li .quest_cont .que_nr span i{
	display: block;
	float:none;}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span.document{
	height: auto;
	overflow: hidden;
	margin-top:30px;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr i.img{display: block;
	height:90px;
	width: 100%;
	display: block;
	overflow: hidden;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr i.img i{
	width: 13px;
	height: 7px;
	background: url(../images/support_icon.png) -79px -20px no-repeat;
	position: absolute;
	margin-left: 33px;
	margin-top: 77px;
	display: none;
}

.content .content_right .question .questionlist ul li .quest_cont .que_nr i.imgd{
	width:0px;
	height:0px;
	display: block;
	overflow: hidden;
}
/*.content .content_right .question .questionlist ul li .quest_cont .que_nr i.imgd img{
	width:398px;
	height:398px;
	border:1px solid #c86610;
}*/
.content .content_right .question .questionlist ul li .quest_cont .que_nr span .img img{
	width:78px;
	height:78px;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span .imgd img{
	width:100%;
	height:100%;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span .img em{
	width:78px;
	height:78px;
	display: block;
	margin-right:20px;
	border:1px solid #33240d;
	cursor: pointer;
	float:left;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span .txt em{
	color:#c86610;
	display: inline-block;
	background:url(../images/icon_file.png) left center no-repeat;
	text-indent: 15px;
	cursor: pointer;
}
.content .content_right .question .questionlist ul li .quest_cont .que_nr span .txt em a{
	color:#c86610;
}
.content .content_right .question .questionlist ul li .quest_cont p.p2{
	height:45px;
	padding-left:145px;
}

.content .content_right .q_upload ul li{
	line-height:48px;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
}
.content .content_right .q_upload ul li.input-error-info{
	margin-top:-18px;
	height:15px;
	line-height:15px;
	color:#999;
	font-size:12px;
	margin-bottom: 5px;
	margin-right: 70px;
}
.content .content_right .q_upload ul li.input-error-info span{
	margin-right:38px;
}
/**/
.content .content_right .q_upload ul li.nomargin{
	margin-bottom: 0px;
	position: relative;
}
.content .content_right .q_upload ul li.margintop{
	margin-top: 30px;
}
.content .content_right .q_upload ul li.filelist{
	height: 30px;
	line-height: 30px;
	padding-left: 157px;
	font-size: 14px;
	color: #999;
}
.content .content_right .q_upload ul li.filelist p{
	display: inline-block;
	color: #999;
	font-size: 16px;
	position:relative;
	/*border: 1px solid #CCCCCC;*/
	border-radius: 2px;
	cursor: pointer;
	background: transparent;
	text-align: center;
}
.content .content_right .q_upload ul li.filelist p:hover .icon-top{
	display: block;
}
.content .content_right .q_upload ul li.filelist p span{
	padding: 5px 16px 5px 16px;
}
.content .content_right .q_upload ul li.filelist .icon-top{
	display: none;
	position: absolute;
	top: 2px;
	right: 3px;
	width: 8px;
	height: 8px;
	cursor: pointer;
	/*background: url(../images/home_icon.png) no-repeat -35px -468px;*/
}
.content .content_right .q_upload ul li .icondele{
	display: none;
	position: absolute;
	top: 18px;
	right: 10px;
	width: 14px;
	height: 14px;
	cursor: pointer;
	background: url(../images/support_icon.png) -46px -20px no-repeat;
}
.content .content_right .q_upload ul li .icondele:hover{
	background: url(../images/support_icon.png) -30px -20px no-repeat;
}
/**/

.content .content_right .q_upload ul li span{
	float: left;
	position: relative;
	overflow: hidden;
}
.content .content_right .q_upload ul li span.stitl{
	width: 110px;
    margin-left: 30px;
    font-size: 18px;
    text-align: left;
    display: block;
    height: 48px;
}
.content .content_right .q_upload ul li span.stitl em.x{
	color:#ff3300;
}
.content .content_right .q_upload ul li span.imglist{
	padding-left: 20px;
	width:700px;
	margin-top:20px;
	margin-left: 120px;
}
.content .content_right .q_upload ul li span.imglist dl{
	display: block;
	width:100%;
	height: 80px;
	overflow: hidden;
}
.content .content_right .q_upload ul li span.imglist dl dd{
	float:left;
	width:78px;
	height: 78px;
	display: block;
	border:1px solid #ccc;
	margin-right:20px;
	overflow: hidden;cursor: pointer;
	position: relative;
}
.content .content_right .q_upload ul li span.imglist dl dd:hover .icon-top{
	display: block;
}
.content .content_right .q_upload ul li span.imglist dl dd img{
	width:78px;
	height: 78px;
}
.content .content_right .q_upload ul li span.imglist dl dd .icon-top{
	display: none;
	position: absolute;
	top: 0px;
	right: 0px;
	width: 14px;
	height: 14px;
	cursor: pointer;
	background: url(../images/support_icon.png) -62px -20px no-repeat;
}

.content .content_right .q_upload ul li input{
	width:874px;
	height:46px;
	border: 1px solid #C9C8C8;
	font-family: tahoma;
	font-size: 16px;
	text-indent: 8px;
}
.content .content_right .q_upload ul li .spath{
	margin-left: 140px;
}
.content .content_right .q_upload ul li input.subjuct{
	width: 866px;
	height: 46px;
	border: 1px solid #C9C8C8;
	font-family: tahoma;
	font-size: 16px;
	padding-left: 8px;
	text-indent: 0px;
}
.content .content_right .q_upload ul li input.path{
	width:874px;
}
.content .content_right .q_upload ul li select{
	width:378px;
	height:46px;
	font-size: 16px;
	line-height:46px;
	outline: none;
	text-indent: 6px;
	color:#999;
	border:1px solid #C9C8C8;
}
.content .content_right .q_upload ul li textarea{
	width: 858px;
	height: 266px;
	resize: none;
	outline: none;
	font-size: 16px;
	font-family: tahoma;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 6px;
	border: 1px solid #C9C8C8;
}
.content .content_right .q_upload ul li textarea:placeholder{
	color: #d5d4d4;
}
.content .content_right .q_upload ul li span .btn_upload{
	color:#C86110;
	font-size: 20px;
	cursor: pointer;
	display: block;
	margin-top:1px;
	float:left;
}
.content .content_right .q_upload ul li .loaditeml em ,.loaditemr em{
	float: left;
    font-size: 14px;
    color: #C86110;
    margin-top: 4px;
}
.content .content_right .q_upload ul li span .btn_upload:hover,.content .content_right .q_upload ul li span .uploadphoto:hover{
	color:#E07010;
}
.content .content_right .q_upload ul li .loaditeml,.content .content_right .q_upload ul li .loaditemr{
	float:left;
}
.content .content_right .q_upload ul li .loaditeml{
	position: relative;
	margin-left:140px;
	line-height: 15px;
	border-bottom: 1px solid #c86610;
	margin-bottom: 10px;
}
.content .content_right .q_upload ul li .loaditeml span,.content .content_right .q_upload ul li .loaditemr span{
	height: 20px;
}
.content .content_right .q_upload ul li .loaditemr{
	margin-left:170px;
	position: relative;
	line-height: 15px;
	border-bottom: 1px solid #c86610;
}
.content .content_right .q_upload ul li span .uploadphoto{
	color:#c86610;
	font-size: 20px;
	cursor: pointer;
	display: block;
	float: left;
}
.content .content_right .q_upload ul li span .uploadphoto em{
	font-size: 14px;
}
.content .content_right .q_upload ul li input.file{
	position: absolute;
	width: 100%;
	font-size: 20px;
	opacity: 0;
	filter: "alpha(opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	left: 1px;
	cursor: pointer;
	z-index: 2;
}
.content .content_right .q_upload ul li input.loadphoto{
	position: absolute;
	width: 100%;
	font-size: 20px;
	opacity: 0;
	filter: "alpha(opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	left: 1px;
	cursor: pointer;
	z-index: 2;
}
.content .content_right .q_upload ul li span.submit{
	float: left;
    width: 120px;
    height: 40px;
    border: none;
    cursor: pointer;
    color: #FFFFFF;
    font-size: 16px;
    border-radius: 2px;
    margin-left: 120px;
    background-color: #C86610;
    line-height: 40px;
    text-align: center;
}
.content .content_right .q_upload ul li span.submit.disable{
	color: #999999;
	background-color: #CCCCCC;
}
.content .content_right .q_upload ul li span.cancel{
	float: left;
    width: 120px;
    height: 40px;
    border: none;
    cursor: pointer;
    color: #1A1A1A;
    font-size: 16px;
    border-radius: 2px;
    background-color: #E9E9E9;
    line-height: 40px;
    text-align: center;
    margin-left: 160px;
}
.content .content_right .q_upload ul li span.cancel:hover{
	background: #E2E2E2;
}
.content .content_right .q_upload ul li span.submit:hover{
	background: #E07010;
}
.content .content_right .q_upload ul li span.submit.disable:hover{
	color: #999999;
	background-color: #CCCCCC;
}
/**/
#pop_info{
	position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
	color: #FFFFFF;
	font-size: 20px;
	background: rgba(0, 0, 0, 0.6);
}
#pop_info .info_k{
	position: relative;
    top: 20%;
	width: 600px;
	height: 260px;
	margin: auto;
	border-radius: 4px;
    background:#FFFFFF;
}
#pop_info .info_k .info_title{
	width: 560px;
	height: 56px;
	margin: auto;
	line-height: 56px;
}
#pop_info .info_k .info_title .close{
	float: right;
	width: 24px;
	height: 24px;
	cursor: pointer;
	margin-top: 20px;
	background: url(../images/public_icon.png) no-repeat -173px -70px;
}
#pop_info .info_k .info_title .close:hover{
	background: url(../images/public_icon.png) no-repeat -173px -99px;
}
#pop_info .info_k .info_cont{
	width:560px;
	margin:0px auto 15px auto;
	height:115px;
	display: block;
	overflow: hidden;
	text-align: center;
}
#pop_info .info_k .info_cont .tstxt{
	width:370px;
	font-size: 20px;
	color:#1A1A1A;
	text-indent: 2px;
	margin:30px auto 0px auto;
}
#pop_info .info_k .b_btn{
	height: 40px;
	padding-bottom: 32px;
}
#pop_info .info_k .b_btn .OK{
	margin:0px auto;
	background: rgb(255,102,0);
}

#pop_info .info_k .b_btn span.OK{
	width: 120px;
	height: 40px;
	color: #FFFFFF;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
    line-height: 40px;
    border-radius: 2px;
    display: block;
    background: #c86610;
}
#pop_info .info_k .b_btn span.OK:hover{
	background: #E07010;
}

#superview_pageToolbar{margin:30px auto;
	font-size: 12px;
	position: relative;
	}
#superview_pageToolbar a{
	cursor: pointer;
	padding: 9px 12px;
	border: 1px solid #47300c;
	cursor: pointer;
	margin-left:-1px;
	position: relative;
}
#superview_pageToolbar a:hover{
	border:1px solid #47300c;
	background:#c86610;
}
#superview_pageToolbar a.front{
	margin-right:10px;
}
#superview_pageToolbar a.next{
	margin-left:10px;
}
#superview_pageToolbar a.this{
	padding: 9px 12px;
	border: 1px solid #47300c;
	background:#c86610;
	color:#fff;
}
#superview_pageToolbar em{margin-left:10px;margin-right:10px;}
#superview_pageToolbar input.pageinput{
	width:33px;
	height:32px;
	border: 1px solid #47300c;
	text-align:center;
}
.site-nav-bd-r .site-nav-xiala .site-nav-xiala-en .en-r{
	font-size: 20px;
}
.site-nav-xiala{
	margin-right: 250px;
	margin-top: 28px;
}
.duoyuyan{
	top: 58px;
}
#bottom-bar{
	position:relative;
}
#bottom-bar .bottom-bar-center .bottom-Copyright-information{
	font-weight:normal;
}